﻿
/* imported styles */



@import url(https://fonts.googleapis.com/css?family=PT+Serif:400,400italic,700,700italic);
@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:400,100,300,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic);
@import url(https://fonts.googleapis.com/css?family=Raleway:400,900,800,700,600,500,300,200,100);

@import url(../revolution/css/settings.css);


@import url('bootstrap.min.css');
@import url('animate.css');
@import url('font-awesome.min.css');
@import url('hover.css');
@import url('jquery.bxslider.css');
@import url('owl.carousel.css');
@import url('owl.theme.default.min.css');
@import url('strocke-gap-icons-style.css');
@import url('jquery.fancybox.css');
@import url('../fonts/flaticon/flaticon.css');



/* global styles */




ul,
li {
    list-style: none;
    margin: 0;
    padding: 0;
}

a,
a:hover,
a:active,
a:focus {
    text-decoration: none;
    outline: none;
}

img {
    max-width: 100%;
}

p {
}



/* Start button css */






/* gradient styles */

.mainmenu-gradient-bg {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,fafafa+19,e2e2e2+69,d7d7d7+100 */
    background: background: rgb(0, 115, 166);
    color: black;
    /* Old browsers */
    /* FF3.6-15 */
    /*background: -webkit-linear-gradient(top, #ffffff 0%, #fafafa 19%, #e2e2e2 69%, #d7d7d7 100%);*/
    /* Chrome10-25,Safari5.1-6 */
    /*background: linear-gradient(to bottom, #ffffff 0%, #fafafa 19%, #e2e2e2 69%, #d7d7d7 100%);*/
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#d7d7d7', GradientType=0);*/
    /* IE6-9 */
}




/* section title  styles */


.section-title h1 {
    font-size: 24px;
    line-height: 16px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0;
    margin-bottom: 50px;
    border-bottom: 1px solid #DADADA;
    padding-bottom: 20px;
    position: relative;
}

    .section-title h1:before {
        content: ' ';
        width: 50px;
        height: 2px;
        background: #95C3EF;
        display: block;
        position: absolute;
        bottom: -2px;
        left: 0;
    }

.section-title-style-2 h1 {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #ececec #ececec #ececec #85ae02;
    -webkit-border-image: none;
    -o-border-image: none;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 1px 4px;
    color: #fff;
    font-family: "Roboto Slab",serif;
    font-size: 22px;
    font-weight: bold;
    line-height: 66px;
    margin: 0 0 50px;
    padding: 0 30px;
    position: relative;
    text-transform: uppercase;
}


.section-title2 {
    margin-bottom: 47px;
}

    .section-title2 p {
        color: #fff;
        font-family: "PT Serif",serif;
        font-size: 18px;
        font-style: italic;
        margin-bottom: 6px;
    }

    .section-title2 h1 {
        color: #fff;
        font-family: "Roboto Slab",serif;
        font-size: 22px;
        font-weight: 700;
        margin-top: 0;
        text-transform: uppercase;
    }

        .section-title2 h1:after {
            background: #95C3EF;
            content: "";
            display: inline-block;
            height: 2px;
            width: 50px;
        }

        .section-title2 h1 span {
            padding-right: 10px;
        }



/* header styles */


.top-info {
    padding: 4px 0;
}

    .top-info .info-box {
        display: table-cell;
        vertical-align: middle;
        padding-right: 30px;
    }

        .top-info .info-box:last-child {
            padding-right: 0;
        }

        .top-info .info-box .icon-box,
        .top-info .info-box .text-box {
            display: table-cell;
            vertical-align: middle;
        }

        .top-info .info-box .icon-box {
            padding-right: 20px;
        }

            .top-info .info-box .icon-box i {
                font-size: 30px;
                color: #fff;
                position: relative;
                top: 5px;
                border-left: 1px solid #6B7261;
                padding-left: 30px;
            }

        .top-info .info-box .social-icons {
            font-size: 0;
            margin-left: -7.5px;
            margin-right: -7.5px;
            line-height: 6px;
            margin-top: 5px;
        }

            .top-info .info-box .social-icons li {
                display: inline-block;
                margin-left: 7.5px;
                margin-right: 7.5px;
            }

                .top-info .info-box .social-icons li a {
                    display: block;
                    font-size: 15px;
                    color: #fff;
                }

                    .top-info .info-box .social-icons li a:hover {
                        color: #fff;
                    }

        .top-info .info-box p {
            color: #fff;
            line-height: 20px;
            margin: 0;
        }

        .top-info .info-box span.highlighted {
            color: #fff;
        }

header .logo {
    margin: 4px 0 0;
}


/* mainmenu styles */

.mainmenu-navigation {
    /*margin-top: -35px;
  margin-bottom: -30px;*/
    position: relative;
    /*z-index: 9999;*/
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
}

    .mainmenu-navigation.stricky-fixed {
        position: fixed;
        top: 35px;
        left: 0;
        width: 100%;
        z-index: 999;
        /*background: #95C3EF !important;*/
        /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,fafafa+19,e2e2e2+69,d7d7d7+100 */
        background: #fff;
        color: black;
        /* Old browsers */
        /* FF3.6-15 */
        /*background: -webkit-linear-gradient(top, #ffffff 0%, #fafafa 19%, #e2e2e2 69%, #d7d7d7 100%);*/
        /* Chrome10-25,Safari5.1-6 */
        /*background: linear-gradient(to bottom, #ffffff 0%, #fafafa 19%, #e2e2e2 69%, #d7d7d7 100%);*/
        /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#d7d7d7', GradientType=0);*/
        /* IE6-9 */
    }

    .mainmenu-navigation .container {
        position: relative;
    }

        .mainmenu-navigation .container:before {
            content: '';
            position: absolute;
            top: 5px;
            left: 5px;
            right: 5px;
            bottom: 5px;
            z-index: 1;
            display: block;
            /*border: 1px solid rgba(255,255,255,.5);*/
        }

    .mainmenu-navigation .navigation {
        position: relative;
        z-index: 999999;
        padding-left: 10px;
    }

        .mainmenu-navigation .navigation .nav-header {
            display: none;
            padding: 12px 10px;
        }

            .mainmenu-navigation .navigation .nav-header button {
                width: 40px;
                height: 40px;
                background: #fff;
                /*background: #95C3EF;*/
                border: 1px solid #C4CAB3;
                color: black;
                font-size: 16px;
                border-radius: 5px;
                outline: none;
            }

.nav-footer {
    display: block;
}

    .nav-footer ul.nav li {
        float: left;
        padding: 18px 0;
        position: relative;
        z-index: 3;
    }

        .nav-footer ul.nav li:last-child a {
            border-right: 0;
        }

        .nav-footer ul.nav li a {
            display: block;
            font-family: "Helvetica Neue", Helvetica, Arial, Roboto, sans-serif;
            font-size: 14px;
            color: white;
            line-height: 25px;
            /*border-right: 1px dashed white;*/
            font-weight: normal;
            /*text-transform: uppercase;*/
            padding: 3px 25px;
        }



/* dropdown menu styles */


.mainmenu-navigation .navigation > .nav-footer ul > li.active > a,
.mainmenu-navigation .navigation > .nav-footer ul > li:hover > a {
    color: #fff;
}

.mainmenu-navigation .navigation > .nav-footer ul > li {
    position: relative;
    z-index: 99;
    padding: 10px 0;
}

.mainmenu-navigation .navigation ul li.arrow_down .fa-bars {
    display: none;
}

.mainmenu-navigation .navigation > .nav-footer ul > li > .sub-menu .rightArrow:after {
    content: '\f105';
    font-family: 'FontAwesome';
    /*padding-right: 10px;*/
    float: right;
}

.mainmenu-navigation .navigation > .nav-footer ul > li .sub-menu li {
    padding: 2px 2px;
    background: #fff;
    color: black;
    /*background: #95C3EF;*/
    float: none;
}

.mainmenu-navigation .navigation > .nav-footer ul > li .sub-menu > ul > li:first-child > a {
}

.mainmenu-navigation .navigation > .nav-footer ul > li .sub-menu > ul > li:last-child > a {
    padding-bottom: 0;
}
.mainmenu-navigation .navigation > .nav-footer ul > li .sub-menu a:hover {
    /*background-color: #fff;*/
    background: rgb(0, 115, 166);
    color: #fff;
}

.mainmenu-navigation .navigation > .nav-footer ul > li .sub-menu a {
    font-weight: 400;
    border-bottom: 1px solid #EBEBEB;
    margin: 0;
    letter-spacing: .03em;
    font-size: 13px;
    /*text-transform: uppercase;*/
    color: black;
    font-family: 'Open Sans';
    border-right: none;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.mainmenu-navigation .navigation > .nav-footer ul > li > .sub-menu li:last-child a {
    border: none;
}

.mainmenu-navigation .navigation > .nav-footer ul > li > .sub-menu:before {
    content: '';
    background: rgb(0, 115, 166);
    width: 28px;
    height: 13px;
    position: absolute;
    top: 10px;
    left: 45px;
}

.mainmenu-navigation .navigation > .nav-footer ul > li > .sub-menu {
    position: absolute;
    /*border-top:1px solid  rgba(255, 255, 255, 0.25);*/
    width: 300px;
    padding-top: 1px;
    top: 100%;
    left: 0;
    opacity: 0;
    filter: alpha(opacity=0);
    visibility: hidden;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}

    .mainmenu-navigation .navigation > .nav-footer ul > li > .sub-menu ul {
        box-shadow: 0 0 16px rgba(0,0,0, .11);
    }

.mainmenu-navigation .navigation > .nav-footer ul > li:hover .sub-menu {
    visibility: visible;
    opacity: 1;
    filter: alpha(opacity=100);
}

    .mainmenu-navigation .navigation > .nav-footer ul > li:hover .sub-menu ul li {
        position: relative;
    }

        .mainmenu-navigation .navigation > .nav-footer ul > li:hover .sub-menu ul li .sub-menu {
            position: absolute;
            /*border-top:1px solid  rgba(255, 255, 255, 0.25);*/
            width: 260px;
            padding-top: 0px;
            padding-left: 2px;
            top: 0;
            left: 100%;
            opacity: 0;
            filter: alpha(opacity=0);
            visibility: hidden;
            -webkit-transition: all .3s ease;
            transition: all .3s ease;
        }

        .mainmenu-navigation .navigation > .nav-footer ul > li:hover .sub-menu ul li:hover .sub-menu {
            opacity: 1;
            filter: alpha(opacity=100);
            visibility: visible;
        }

        .mainmenu-navigation .navigation > .nav-footer ul > li:hover .sub-menu ul li .sub-menu:before {
            content: '';
            background: rgb(0, 115, 166);
            width: 28px;
            height: 13px;
            position: absolute;
            top: 20px;
            left: 4px;
            -webkit-transform: rotate(-90deg);
            -ms-transform: rotate(-90deg);
            transform: rotate(-90deg);
        }




.mainmenu-navigation .navigation > .nav-footer ul > li > .user-menu .rightArrow:after {
    content: '\f105';
    font-family: 'FontAwesome';
    /*padding-right: 10px;*/
    float: right;
}

.mainmenu-navigation .navigation > .nav-footer ul > li .user-menu li {
    padding: 2px 2px;
    background: #fff;
    color: black;
    /*background: #95C3EF;*/
    float: none;
}

.mainmenu-navigation .navigation > .nav-footer ul > li .user-menu > ul > li:first-child > a {
}

.mainmenu-navigation .navigation > .nav-footer ul > li .user-menu > ul > li:last-child > a {
    padding-bottom: 0;
}

.mainmenu-navigation .navigation > .nav-footer ul > li .user-menu a:hover {
    /*background-color: #fff;*/
    background: rgb(0, 115, 166);
    color: #fff;
}

.mainmenu-navigation .navigation > .nav-footer ul > li .user-menu a {
    font-weight: 400;
    border-bottom: 1px solid #EBEBEB;
    margin: 0;
    letter-spacing: .03em;
    font-size: 13px;
    /*text-transform: uppercase;*/
    color: black;
    font-family: 'Open Sans';
    border-right: none;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.mainmenu-navigation .navigation > .nav-footer ul > li > .user-menu li:last-child a {
    border: none;
}

.mainmenu-navigation .navigation > .nav-footer ul > li > .user-menu:before {
    content: '';
    background: rgb(0, 115, 166);
    width: 28px;
    height: 13px;
    position: absolute;
    top: 10px;
    left: 45px;
}

.mainmenu-navigation .navigation > .nav-footer ul > li > .user-menu {
    position: absolute;
    /*border-top:1px solid  rgba(255, 255, 255, 0.25);*/
    width: 300px;
    padding-top: 1px;
    top: 100%;
    left: 0;
    opacity: 0;
    filter: alpha(opacity=0);
    visibility: hidden;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}

.mainmenu-navigation .navigation > .nav-footer ul > li > .user-menu ul {
    box-shadow: 0 0 16px rgba(0,0,0, .11);
}

.mainmenu-navigation .navigation > .nav-footer ul > li:hover .user-menu {
    visibility: visible;
    opacity: 1;
    filter: alpha(opacity=100);
}

.mainmenu-navigation .navigation > .nav-footer ul > li:hover .user-menu ul li {
    position: relative;
}

        .mainmenu-navigation .navigation > .nav-footer ul > li:hover .user-menu ul li .sub-menu {
            position: absolute;
            /*border-top:1px solid  rgba(255, 255, 255, 0.25);*/
            width: 260px;
            padding-top: 0px;
            padding-left: 2px;
            top: 0;
            left: 100%;
            opacity: 0;
            filter: alpha(opacity=0);
            visibility: hidden;
            -webkit-transition: all .3s ease;
            transition: all .3s ease;
        }

.mainmenu-navigation .navigation > .nav-footer ul > li:hover .user-menu ul li:hover .sub-menu {
    opacity: 1;
    filter: alpha(opacity=100);
    visibility: visible;
}

.mainmenu-navigation .navigation > .nav-footer ul > li:hover .user-menu ul li .sub-menu:before {
    content: '';
    background: rgb(0, 115, 166);
    width: 28px;
    height: 13px;
    position: absolute;
    top: 20px;
    left: 4px;
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
}





.nav-footer ul.nav li a:focus,
.nav-footer ul.nav li a:active,
.nav-footer ul.nav li a:hover {
    background-color: transparent;
}

.mainmenu-navigation .search-wrapper {
    background: #7FA409;
    padding: 0px 26px;
    position: relative;
}

    .mainmenu-navigation .search-wrapper:before {
        content: '';
        position: absolute;
        top: 0;
        left: -35px;
        width: 74px;
        height: 100%;
        background: rgb(0, 115, 166);
        -webkit-transform: skewX(-45deg);
        -ms-transform: skewX(-45deg);
        transform: skewX(-45deg);
    }

.mainmenu-navigation.stricky-fixed .search-wrapper:after {
    content: '';
    position: absolute;
    top: 0;
    left: 100%;
    width: 2000px;
    background: rgb(0, 115, 166);
    height: 100%;
    z-index: -1;
    -webkit-transition: background .3s ease;
    transition: background .3s ease;
}

.mainmenu-navigation .search-wrapper {
    position: relative;
}

    .mainmenu-navigation .search-wrapper > ul {
        line-height: 0;
    }

        .mainmenu-navigation .search-wrapper > ul > li {
            display: inline-block;
            margin-right: 11px;
            padding: 16px 0;
        }

            .mainmenu-navigation .search-wrapper > ul > li:last-child {
                margin-right: -1px;
            }

            .mainmenu-navigation .search-wrapper > ul > li > button {
                display: block;
                font-size: 14px;
                color: #FFFFFF;
                background-color: transparent;
                width: 33px;
                height: 33px;
                line-height: 31px;
                border: 1px solid #C4CAB3;
                border-radius: 50%;
                position: relative;
                z-index: 3;
                outline: none;
                -webkit-transition: all .3s ease;
                transition: all .3s ease;
            }

            .mainmenu-navigation .search-wrapper > ul > li:hover > button {
                background: rgb(0, 115, 166);
                border-color: #272C0F;
            }

            .mainmenu-navigation .search-wrapper > ul > li:hover > ul {
                visibility: visible;
                opacity: 1;
                filter: alpha(opacity=100);
            }

            .mainmenu-navigation .search-wrapper > ul > li > ul {
                position: absolute;
                top: 100%;
                right: 0;
                width: 350px;
                visibility: hidden;
                opacity: 0;
                filter: alpha(opacity=0);
                -webkit-transition: all .3s ease;
                transition: all .3s ease;
            }

                .mainmenu-navigation .search-wrapper > ul > li > ul.search-box {
                    background: rgb(0, 115, 166);
                    padding: 35px 30px;
                }

                    .mainmenu-navigation .search-wrapper > ul > li > ul.search-box form {
                        height: 45px;
                        background: rgb(0, 115, 166);
                    }

                        .mainmenu-navigation .search-wrapper > ul > li > ul.search-box form input {
                            width: calc(100% - 52px);
                            height: 100%;
                            border: none;
                            outline: none;
                            color: #fff;
                            background-color: transparent;
                            line-height: 15px;
                            padding-left: 15px;
                        }

                            .mainmenu-navigation .search-wrapper > ul > li > ul.search-box form input::-webkit-input-placeholder {
                                color: #fff;
                                text-transform: capitalize;
                            }

                            .mainmenu-navigation .search-wrapper > ul > li > ul.search-box form input:-moz-placeholder { /* Firefox 18- */
                                color: #fff;
                                text-transform: capitalize;
                            }

                            .mainmenu-navigation .search-wrapper > ul > li > ul.search-box form input::-moz-placeholder { /* Firefox 19+ */
                                color: #fff;
                                text-transform: capitalize;
                            }

                            .mainmenu-navigation .search-wrapper > ul > li > ul.search-box form input:-ms-input-placeholder {
                                color: #fff;
                                text-transform: capitalize;
                            }

                        .mainmenu-navigation .search-wrapper > ul > li > ul.search-box form button {
                            width: 40px;
                            height: 100%;
                            line-height: 45px;
                            color: #fff;
                            font-size: 15px;
                            background-color: transparent;
                            border: none;
                            outline: none;
                        }

                .mainmenu-navigation .search-wrapper > ul > li > ul.cart-box {
                    background: #fff;
                    padding-top: 10px;
                    padding-left: 30px;
                    padding-right: 30px;
                    padding-bottom: 20px;
                    box-shadow: 0 0 16px rgba(0,0,0, .11);
                }

                    .mainmenu-navigation .search-wrapper > ul > li > ul.cart-box .cart-header h4 {
                        text-transform: capitalize;
                        color: #fff;
                        font-size: 16px;
                        font-weight: bold;
                        margin-bottom: 15px;
                    }

                    .mainmenu-navigation .search-wrapper > ul > li > ul.cart-box .cart-content {
                        padding: 15px 0;
                        border-top: 1px dashed #BEBEBE;
                    }

                        .mainmenu-navigation .search-wrapper > ul > li > ul.cart-box .cart-content .content,
                        .mainmenu-navigation .search-wrapper > ul > li > ul.cart-box .cart-content .img-box {
                            display: table-cell;
                            vertical-align: top;
                        }

                        .mainmenu-navigation .search-wrapper > ul > li > ul.cart-box .cart-content .img-box {
                            width: 100px;
                        }

                        .mainmenu-navigation .search-wrapper > ul > li > ul.cart-box .cart-content .content {
                            padding-left: 30px;
                        }

                            .mainmenu-navigation .search-wrapper > ul > li > ul.cart-box .cart-content .content h4 {
                                font-family: "Roboto Slab",serif;
                                font-size: 14px;
                                font-weight: 700;
                                line-height: 30px;
                                margin: 0;
                                text-transform: uppercase;
                                color: #fff;
                                margin-top: 5px;
                                margin-bottom: 5px;
                            }

                            .mainmenu-navigation .search-wrapper > ul > li > ul.cart-box .cart-content .content i {
                                color: #fff;
                                cursor: pointer;
                                font-size: 13px;
                            }

                            .mainmenu-navigation .search-wrapper > ul > li > ul.cart-box .cart-content .content ul.price {
                                margin-top: 15px;
                                margin-left: -10px;
                                margin-right: -10px;
                            }

                                .mainmenu-navigation .search-wrapper > ul > li > ul.cart-box .cart-content .content ul.price li {
                                    display: table-cell;
                                    vertical-align: middle;
                                    padding: 5px 10px;
                                }

                                    .mainmenu-navigation .search-wrapper > ul > li > ul.cart-box .cart-content .content ul.price li span {
                                        color: #fff;
                                        font-size: 16px;
                                        font-weight: 600;
                                        font-style: italic;
                                        font-family: "PT Serif",serif;
                                    }

                    .mainmenu-navigation .search-wrapper > ul > li > ul.cart-box .cart-footer {
                        border-top: 1px dashed #BEBEBE;
                    }

                        .mainmenu-navigation .search-wrapper > ul > li > ul.cart-box .cart-footer .total-price {
                            float: left;
                        }

                            .mainmenu-navigation .search-wrapper > ul > li > ul.cart-box .cart-footer .total-price h4 {
                                color: #fff;
                                text-transform: capitalize;
                                font-weight: 700;
                                font-size: 14px;
                            }

                    .mainmenu-navigation .search-wrapper > ul > li > ul.cart-box .cart-footer {
                        padding-top: 15px;
                    }

                        .mainmenu-navigation .search-wrapper > ul > li > ul.cart-box .cart-footer .checkout-box {
                            float: right;
                        }

                            .mainmenu-navigation .search-wrapper > ul > li > ul.cart-box .cart-footer .checkout-box a {
                                display: block;
                                line-height: 35px;
                                text-transform: uppercase;
                                background: rgb(0, 115, 166);
                                font-size: 13px;
                                height: 35px;
                                color: #fff;
                                border-radius: 5px;
                                padding: 0 15px;
                            }

                            .mainmenu-navigation .search-wrapper > ul > li > ul.cart-box .cart-footer .checkout-box i {
                                padding-left: 10px;
                                margin-left: 10px;
                                border-left: 1px solid #fff;
                                line-height: 35px;
                            }

                            .mainmenu-navigation .search-wrapper > ul > li > ul.cart-box .cart-footer .checkout-box a {
                                /* effect styles */
                                display: inline-block;
                                vertical-align: middle;
                                -webkit-transform: translateZ(0);
                                transform: translateZ(0);
                                -webkit-backface-visibility: hidden;
                                backface-visibility: hidden;
                                -moz-osx-font-smoothing: grayscale;
                                position: relative;
                                -webkit-transition-property: color;
                                transition-property: color;
                                -webkit-transition-duration: 0.3s;
                                transition-duration: 0.3s;
                            }

                                .mainmenu-navigation .search-wrapper > ul > li > ul.cart-box .cart-footer .checkout-box a:before {
                                    content: "";
                                    position: absolute;
                                    z-index: -1;
                                    top: -1px;
                                    left: -1px;
                                    right: -1px;
                                    bottom: -1px;
                                    border-radius: 5px;
                                    border: 1px solid #fff;
                                    background: background: rgb(0, 115, 166);
                                    -webkit-transform: scaleX(0);
                                    -ms-transform: scaleX(0);
                                    transform: scaleX(0);
                                    -webkit-transform-origin: 0 50%;
                                    -ms-transform-origin: 0 50%;
                                    transform-origin: 0 50%;
                                    -webkit-transition-property: -webkit-transform;
                                    transition-property: transform;
                                    -webkit-transition-duration: 0.3s;
                                    transition-duration: 0.3s;
                                    -webkit-transition-timing-function: ease-out;
                                    transition-timing-function: ease-out;
                                }

                                .mainmenu-navigation .search-wrapper > ul > li > ul.cart-box .cart-footer .checkout-box a:hover, .mainmenu-navigation .search-wrapper > ul > li > ul.cart-box .cart-footer .checkout-box a:focus, .mainmenu-navigation .search-wrapper > ul > li > ul.cart-box .cart-footer .checkout-box a:active {
                                    /*color: white;*/
                                }

                                    .mainmenu-navigation .search-wrapper > ul > li > ul.cart-box .cart-footer .checkout-box a:hover:before, .mainmenu-navigation .search-wrapper > ul > li > ul.cart-box .cart-footer .checkout-box a:focus:before, .mainmenu-navigation .search-wrapper > ul > li > ul.cart-box .cart-footer .checkout-box a:active:before {
                                        -webkit-transform: scaleX(1);
                                        -ms-transform: scaleX(1);
                                        transform: scaleX(1);
                                    }

.nav-footer ul.nav li.dropdown > a > button {
    display: none;
}

.badge-secondary {
    background-color: #6B6F82;
}

    .badge-secondary.badge-glow {
        box-shadow: 0px 0px 10px #6B6F82;
    }

    .badge-secondary[href]:hover, .badge-secondary[href]:focus {
        background-color: #545766;
    }

.badge-primary {
    background-color: #666EE8;
}

    .badge-primary.badge-glow {
        box-shadow: 0px 0px 10px #666EE8;
    }

    .badge-primary[href]:hover, .badge-primary[href]:focus {
        background-color: #3a44e1;
    }

.badge-success {
    background-color: #28D094;
}

    .badge-success.badge-glow {
        box-shadow: 0px 0px 10px #28D094;
    }

    .badge-success[href]:hover, .badge-success[href]:focus {
        background-color: #20a576;
    }

.badge-info {
    background-color: #1E9FF2;
}

    .badge-info.badge-glow {
        box-shadow: 0px 0px 10px #1E9FF2;
    }

    .badge-info[href]:hover, .badge-info[href]:focus {
        background-color: #0c84d1;
    }

.badge-warning {
    background-color: #FF9149;
}

    .badge-warning.badge-glow {
        box-shadow: 0px 0px 10px #FF9149;
    }

    .badge-warning[href]:hover, .badge-warning[href]:focus {
        background-color: #ff7216;
    }

.badge-danger {
    background-color: #FF4961;
}

    .badge-danger.badge-glow {
        box-shadow: 0px 0px 10px #FF4961;
    }

    .badge-danger[href]:hover, .badge-danger[href]:focus {
        background-color: #ff1635;
    }

#ui-id-1 {
    height: 300px !important;
    overflow: hidden scroll !important;
}
.BackLinkCSS
{
    color:green;
}
